# mobilityMD Year 2

Hello Everyone this is the Repository reserved by [polinetwork](https://polinetwork.github.io/it/index.html) to the Master of Science degree in Mobility Engineering.

You will find and You can upload the material for the course (Notes, Exercises, ...) of the first Year.

To upload use the Telegram Bot @PoliMaterial_bot 


**ATTENTION**: You can upload only think that are not with copyright.
